<?php
$z[0]=Array("field","婴幼儿配方乳粉,朱宏任,国内品牌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","工信部编制完成《推动婴幼儿配方乳粉行业企业兼并重组工作方案》并上报国务院等待批复。方案提出，力争五年后，婴幼儿配方乳粉行业企业总数整合到50家左右，前十家国内品牌企业行业集中度超过80%。",73,300);
$z[1][4]['name']="description";
$z[2]=Array("field","127家乳粉企业 拟将重组为50家",302,368);
$z[2][4]['name']="title";
$z[3]=Array("field","",370,409);
$z[3][4]['name']="writer";
$z[4]=Array("field","",411,450);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　工信部编制完成《推动婴幼儿配方乳粉行业企业兼并重组工作方案》并上报国务院等待批复。方案提出，力争五年后，婴幼儿配方乳粉行业企业总数整合到50家左右，前十家国内品牌企业行业集中度超过80%。</p>\r\n\n<p>　　目前全国有127家生产婴幼儿配方乳粉的企业，前十家的企业所占比重只有42%左右。工信部新闻发言人朱宏任表示，企业兼并重组势在必行。</p>\r\n\n<p>　　朱宏任说，显然过多过散的行业状况与提高质量达到一个比较高的生产标准要求是不相适应的，这样的兼并重组的力度和方向是要形成一批具有品牌质量、能让群众放心的生产企业。</p>\r\n\n<p>　　在等待批复的方案中，力争到2018年底，培育形成3-5家年婴幼儿配方乳粉销售收入超过50亿元的大型企业集团，婴幼儿配方乳粉行业企业总数整合到50家左右，前十家国内品牌企业行业集中度超过80%。朱宏任表示，兼并重组是为了乳粉行业有更好的发展，不会导致垄断。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",452,1336);
$z[5][4]['name']="body";
$z[6]=Array("field","",1338,1378);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1380,1419);
$z[7][4]['name']="litpic";

?>